• You MUST read the Babiato Rules before making your first post otherwise you may get permanent warning points or a permanent Ban.

    Our resources on Babiato Forum are CLEAN and SAFE. So you can use them for development and testing purposes. If your are on Windows and have an antivirus that alerts you about a possible infection: Know it's a false positive because all scripts are double checked by our experts. We advise you to add Babiato to trusted sites/sources or disable your antivirus momentarily while downloading a resource. "Enjoy your presence on Babiato"

Slider Revolution Responsive WordPress Plugin By ThemePunch

Slider Revolution Responsive WordPress Plugin By ThemePunch v6.7.3

No permission to download
FireShot Capture 051 - WordPress › Error - nekoytaleather.co.ke.png

I'm getting an critical page error after activating the mousetrap addon (v3.1.9) manually from the cpanel. When I try installing it from the plugin page, I get this error, "
Code:
Incompatible Archive
"

Screenshot at 2024-04-02 15-13-42.png

I'd appreciate some help with this.
 

Attachments

  • revslider-mousetrap-addon.zip
    86.8 KB · Views: 7
FireShot Capture 051 - WordPress › Error - nekoytaleather.co.ke.png

I'm getting an critical page error after activating the mousetrap addon (v3.1.9) manually from the cpanel. When I try installing it from the plugin page, I get this error, "
Code:
Incompatible Archive
"

Screenshot at 2024-04-02 15-13-42.png

I'd appreciate some help with this.
I'll leave this here in case anyone gets the same problem. Copy the plugin directory to the plugin directory. Then go to revslider's Addons page and activate the addon.
 
I'll leave this here in case anyone gets the same problem. Copy the plugin directory to the plugin directory. Then go to revslider's Addons page and activate the addon.
ALTERNATIVE MODE:
I upload the unzipped addon folder via ftp under /plugins
then activate the it as any other plugin
 
I'll leave this here in case anyone gets the same problem. Copy the plugin directory to the plugin directory. Then go to revslider's Addons page and activate the addon.
Perhaps it was necessary to repackage the archive - create a ZIP archive from the last folder.
Here is the repackaged archive of the plugin.
I calmly installed it on my website from the WordPress dashboard, like a regular plugin.
Only, what does version 3.1.9 have to do with it?
Addon version 3.1.0.
 

Attachments

  • revslider-mousetrap-addon.zip
    27.7 KB · Views: 11
Slider Revolution

Version 6.7.0 (5th April 2024)​

Introducing Velocity Engine​

  • Upgraded to SR7 “Velocity” Engine for improved efficiency and animation fluidity. Legacy SR6 Engine included for continued support
 
  • Like
Reactions: kuken
Slider Revolution 6.7.0 plugin (Nulled)
with the new SR7 interface engine.
For this version of the plugin, updated Addons of the same version 6.7.0 are needed.
To access the Global Settings, you need to switch the plugin to SR7 (top left, in the tab - Frontend Engine SR6).
Agree to the terms and install the new SR7 engine.
After that, go to the Global Settings and switch to SR6 - save the settings.
Only after updating the Addons, you can switch to SR7.
In the new SR7 interface engine, all images must be in webp format.
There are no new versions of Addons yet.
 

Attachments

  • revslider.zip
    10.4 MB · Views: 29
  • Love
Reactions: webmaster
Hello, first of all, thank you very much for the quick update and null!
However, this release seems to have broken custom fonts however. I don't know if this could have something to do with the NULL or if this is just a global 6.7 problem, probably the latter.
 
Hello, first of all, thank you very much for the quick update and null!
However, this release seems to have broken custom fonts however. I don't know if this could have something to do with the NULL or if this is just a global 6.7 problem, probably the latter.
I have already written - take a close look at the Global Settings. See the screenshots.
 

Attachments

  • screenshot-sit-info.ru-2024-04-06-15-09-39-232.png
    screenshot-sit-info.ru-2024-04-06-15-09-39-232.png
    123.1 KB · Views: 24
  • screenshot-sit-info.ru-2024-04-06-15-08-48-669.png
    screenshot-sit-info.ru-2024-04-06-15-08-48-669.png
    44.2 KB · Views: 24
  • Like
Reactions: webmaster
I do have the global settings setup as I've had before - in the last version where it did work.
Screenshot 2024-04-06 144155.png
Screenshot 2024-04-06 144311.png

However my custom font does show up in the editor:
Screenshot 2024-04-06 144410.png

But not in the preview or on the actual public page:
Screenshot 2024-04-06 144425.png

Oh, and one more thing that might help, when I enable the SR Awesome Font library, it tries to load my custom font from Google fonts and not from my custom URL. BTW the font maily does not exist on Google Fonts.
Screenshot 2024-04-06 144653.png

Oh and I tried a fresh install of wordpress just to be sure, but it did also not work.
 
I do have the global settings setup as I've had before - in the last version where it did work.
Screenshot 2024-04-06 144155.png
Screenshot 2024-04-06 144311.png

However my custom font does show up in the editor:
Screenshot 2024-04-06 144410.png

But not in the preview or on the actual public page:
Screenshot 2024-04-06 144425.png

Oh, and one more thing that might help, when I enable the SR Awesome Font library, it tries to load my custom font from Google fonts and not from my custom URL. BTW the font maily does not exist on Google Fonts.
Screenshot 2024-04-06 144653.png

Oh and I tried a fresh install of wordpress just to be sure, but it did also not work.
You should have carefully read my previous comment on installing the plugin.
This is the first version of the plugin with a new interface engine - SR7. Perhaps something will change in the next versions. The developers will finalize it.
You have SR7 enabled in Global Settings - no Addon will work with this version.
Switch to SR6 and all plugin settings and Addons will work.
There are no new versions of Addons yet.
See the screenshot.
 

Attachments

  • screenshot-sit-info.ru-2024-04-06-16-16-16-426.png
    screenshot-sit-info.ru-2024-04-06-16-16-16-426.png
    66.2 KB · Views: 10
  • Like
Reactions: chezzz
You should have carefully read my previous comment on installing the plugin.
This is the first version of the plugin with a new interface engine - SR7. Perhaps something will change in the next versions. The developers will finalize it.
You have SR7 enabled in Global Settings - no Addon will work with this version.
Switch to SR6 and all plugin settings and Addons will work.
There are no new versions of Addons yet.
See the screenshot.
Yes, I tried this as well, although I did not think that custom fonts count as addons. I am not using any addons in my install.
 
Yes, I tried this as well, although I did not think that custom fonts count as addons. I am not using any addons in my install.
I talked about everything, including fonts and addons.
And also, do not mix the plugin version and the interface engine version. These are different things.
1. The new version of the plugin also requires an update of addons.
2. Editing old slider templates installed earlier is hardly possible in the new version of the plugin - it will most likely still be finalized, even if you install SR6.
You will have to go back to the old version of the plugin 6.6.20.
 
  • Like
Reactions: Legolas
AdBlock Detected

We get it, advertisements are annoying!

However in order to keep our huge array of resources free of charge we need to generate income from ads so to use the site you will need to turn off your adblocker.

If you'd like to have an ad free experience you can become a Babiato Lover by donating as little as $5 per month. Click on the Donate menu tab for more info.

I've Disabled AdBlock